if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[PersonnelLogin]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
 
CREATE TABLE [dbo].[PersonnelLogin](
  [DateStamp] [datetime] NOT NULL,
  [FK_UserIdNumber] [int] NOT NULL,
  [ProgramPart] [tinyint] NOT NULL,
  [Action] [tinyint] NOT NULL
)